local fn = _gn(0xC4301E5121A0ED73)
--- If true, the player can't save the game.
-- If the parameter is true, sets the mission flag to true, if the parameter is false, the function does nothing at all.
-- ^ also, if the mission flag is already set, the function does nothing at all
function Global.SetMissionFlag(toggle)
	return _in2(fn, toggle)
end
